Skip to main content
GET
/
finops
/
v1
/
receivables
/
{receivable_id}
/
pdf-link
Get a link to the PDF version of a receivable
curl --request GET \
  --url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/pdf-link \
  --header 'Authorization: Bearer <token>' \
  --header 'x-finops-version: <x-finops-version>' \
  --header 'x-organization-id: <x-organization-id>'
{
  "file_url": "<string>",
  "original_file_url": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-finops-version
string<date>
required
x-organization-id
string<uuid>
required

The ID of the entity that owns the requested resource.

Example:

"9d2b4c8f-2087-4738-ba91-7359683c49a4"

Path Parameters

receivable_id
string<uuid>
required

Response

Successful Response

file_url
string

The receivable's PDF URL in the counterpart's default language.

original_file_url
string

The receivable's PDF URL in the entity's default language.